Рекомендация Debian по безопасности

DSA-4163-1 beep -- обновление безопасности

Дата сообщения:
02.04.2018
Затронутые пакеты:
beep
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-0492.
Более подробная информация:

Было обнаружено, что состояние гонки в beep (если утилита при настройке через debconf получила флаг прав доступа setuid) позволяет выполнять локальное повышение привилегий.

В предыдущем стабильном выпуске (jessie) эта проблема была исправлена в версии 1.3-3+deb8u1.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 1.3-4+deb9u1.

Рекомендуется обновить пакеты beep.

С подробным статусом поддержки безопасности beep можно ознакомиться на соответствующей странице отслеживания безопасности по адресу: https://security-tracker.debian.org/tracker/beep